set(0,'DefaultAxesFontSize',11);
set(0,'DefaultAxesFontWeight','normal');
%set(0,'DefaultAxesFontName','helvetica');
set(0,'DefaultTextFontSize',10);
%set(0,'DefaultTextFontWeight','normal');
set(0,'DefaultUicontrolFontSize',10);
%set(0,'DefaultUicontrolFontWeight','normal');
%set(0,'DefaultAxesTickLength',[0.02 0.01]);
set(0,'DefaultAxesLineWidth', 1.0);
set(0,'DefaultLineLineWidth', 2.0);
set(0,'DefaultAxesGridLineStyle','-');
set(0,'DefaultAxesXColor',[0.2 0.2 0.2]);
set(0,'DefaultAxesYColor',[0.2 0.2 0.2]);
